import { Project } from '@/typings/project'

type Props = {
  project: Project
}

export const ProjectCard = ({ project }: Props) => {
  return (
    <div>
      <div>{project.name}</div>
      <div>{project.description}</div>
      <img src={project.imageUrl} />
    </div>
  )
}
