import React from 'react'
import { Project } from '@/typings/project'
import { ProjectCard } from '@/components/ProjectCard'

export default function Page() {
  const projects: Project[] = [
    {
      name: 'test',
      description: 'test',
      category: 'Misc',
      imageUrl: 'https://avatars.githubusercontent.com/u/48355802?v=4',
      socials: {},
      languages: ['Rust'],
      tags: ['1.8', 'Fullstack'],
    },
  ]

  return (
    <div className="flex min-h-screen flex-col items-center p-4 md:p-8">
      <div>Matz Hilven</div>
      {projects.map((project: Project, index: number) => {
        return <ProjectCard project={project} key={index} />
      })}
    </div>
  )
}
